﻿.trojka .briefcase.center .tabs li.active,
.trojka #thismenu .show-hidden-menu2,
.trojka #thismenu span.active,
.trojka .audio.atarticle > div .play span,
.trojka .audio.atarticle > div .time span,
.trojka .audio.atarticle > div .iPlus,
.trojka .thisaudition.OnTheAir .player-box,
.trojka .show-hidden-menu2,
.trojka .more-down .more a span:nth-child(2),
.trojka .OnTheAir .player-box .player,
.trojka #ramowka .loading,
.trojka .rel-video .positioner span.play,
.trojka .lastplay .cycle .section .audio .item .audio-play span,
.trojka .lastplay .boxSound .player .slider .ui-slider-range,
.trojka .briefcase .fa,
.trojka .lastplay .section .audio .item .audio-play span,
.trojka .boxPL .boxSound .boxAudio .audio-play,
.trojka .boxPL .boxSound .boxAudio .duration,
.trojka .boxPL .boxSound .boxAudio .player .slider .ui-slider-range {background-color:#d80372;}
.trojka .thismenu .fa,
.trojka .thismenu header a,
.trojka #thismenu span a:hover,
.trojka header .box-title,
.trojka header .box-title *,
.trojka header .more:after,
.trojka a:hover,
.trojka a:hover *,
.trojka .cycle .prev,
.trojka .cycle .next,
.trojka .cycle .cycle-pager-active,
.trojka .more-top header a.box-title:hover span:nth-child(2), 
.trojka .more-down .more a:hover span:nth-child(2), 
.trojka .OnTheAir .when,
.trojka .audio-extra.audio.atarticle > div .fa,
.trojka .boxPL.MusicWeekDay .section .article .boxSound .boxAudio .audio-play .ico-play {color:#d80372;}

.trojka header, .trojka .boxPL.MusicWeekDay header {border-bottom:2px solid #d80372;}

.trojka .OnTheAir .player-box .player .progress-bg,
.trojka .lastplay .boxSound .player .slider {background-color:#a50256;}
.trojka .OnTheAir nav li a:hover, .trojka .OnTheAir nav li.active a {background-color:rgba(229, 2, 120, 1);}

.trojka .calendar .today .day,
.trojka .calendar .selectedDay .day  {outline:2px solid #d80372;}
.trojka .calendar .day:hover {background:#ec5ba7!important; outline:2px solid #d80372;}
.trojka .calendar .selectedDay .day {background:#ec5ba7;}
 
.trojka .boxPL .boxSound .boxAudio .player .slider {
    background-color:#ec5ba7;
}
.trojka #prMobileMenu .mobile-bottom-menu .logo-wrapper .logo,
.trojka #onAirModern .audition-program .logo {
    background: url("../logo.png") left center no-repeat;
    background-size: contain;
}

.zanp table, .zanp tbody, .zanp tr, .zanp td  {display:block!important;}
.zanp table {display:table!important; background:#e5e5e5; margin-bottom:30px; width:100%;}
.zanp .pytanieTr, .zanp .pytanieAfterVotingTr {background-color:#d80372; min-height:185px; width:50%; float:left; padding:30px 15px;}
.zanp .pytanieTr span, .zanp .pytanieAfterVotingTr span {text-align:center; display:block; font-size:24px; color:#fff; font-family:'Hammersmith One', sans-serif; font-weight:400;}
.zanp .odpowiedzTr, .zanp .odpowiedzAfterVotingTr, .zanp #survCount {background-color:#e5e5e5; width:50%; float:right;}
.zanp .odpowiedzTr .answerTypeCss {float:left;} 
.zanp .odpowiedzTr .odpowiedzSpan {display:inline-block; font-size:18px; color:#3b4347; font-family:'Hammersmith One', sans-serif; font-weight:400;  padding: 4px 0 0 15px;}
.zanp .odpowiedzSpanAfterVoting {display:inline-block; font-size:18px; color:#3b4347; font-family:'Hammersmith One', sans-serif; font-weight:400;}
.zanp #survCount {float:right; text-align:right; padding:15px 15px 10px 15px; margin-bottom:30px; display:none;}
.zanp #survCount * {visibility:hidden;}
.zanp .odpowiedzTr input {width:18px; height:18px;}
.zanp .odpowiedzTr .answerClass {display:inline-block!important;}
.zanp .sondaTableClassEven {padding:30px 15px 15px 30px;}
.zanp .sondaTableClassOdd {padding:0 15px 15px 30px;}
.zanp .trSurBtn {background-color:#e5e5e5; float:right; width:50%;}
.zanp .linkButtony {margin:0 15px 15px 0; float:right;}
.zanp .linkButtony span {color:#fff;}
.zanp .odpowiedzAfterVotingTr {padding:15px 30px 0 30px;}
.zanp .chartClass {background-color:#999; padding:5px;}
.zanp .btn-default {background-color:#3b4347;}

.lp3 .main-title {border-color:#d80372;}
.lp3 .main-title .box-title {color:#d80372;}
.lp3 .toplist-title {border-bottom:1px solid #fff; margin-top:15px; font-weight:700; height:23px;}
.lp3 .content {background-color:#d80372; margin:0 0 30px 0; color:#fff;}
.lp3 .content .img {height:366px; margin-top:15px; margin-bottom:4px;}
.lp3 .content .info {font-size:12px; font-weight:700; display:block; margin-bottom:10px;}
.lp3 .content .viewall {display:block; font-size:12px; font-weight:700; margin-bottom:15px; color:#fff;}
.lp3 .content .vote {display:block; margin-bottom:30px; font-size:15px; letter-spacing:0.2em; text-transform:uppercase; background-color:#3b4347; width:120px; text-align:center; padding:10px; cursor:pointer; color:#fff;}
.lp3 .content .audio {margin-bottom:15px; counter-reset:li-counter; display:table; width:100%;}
.lp3 .content .audio .item {border-bottom:1px solid #e55381;}
.lp3 .content .audio .item:last-child {border:0 none;} 
.lp3 .content .audio > .item:before {display:block; float:left; width:28px; height:28px; margin-top:6px; padding-top:5px; background-color:#3b4347; text-align:center; font-weight:700; content:counter(li-counter)""; counter-increment:li-counter;}
.lp3 .content .audio .item .boxSound {display:table; position:relative; height:41px;}
.lp3 .content .audio .boxSound .audio-play.active .fa-play-circle-o:before {content:"\f04c"; font-family:FontAwesome;}
.lp3 .content .audio .boxSound .audio-play.loading .fa-play-circle-o:before {display:block; content:"\f1ce"; font-family:FontAwesome; padding:1px; -webkit-animation:spin 2s linear infinite; -o-animation:spin 2s linear infinite; -moz-animation:spin 2s linear infinite; animation:spin 2s linear infinite;}
.lp3 .content .audio .item .boxSound .description {display:table-cell; width:100%; vertical-align:middle; -webkit-transition:font-size 200ms ease-in-out; -moz-transition:font-size 200ms ease-in-out; -o-transition:font-size 200ms ease-in-out; transition:font-size 200ms ease-in-out;}
.lp3 .content .audio .item .boxSound .description .artist {display:inline-block; font-weight:700;}
.lp3 .content .audio .item .boxSound .description .title {display:inline-block; font-family:'Open Sans', Arial, sans-serif; text-transform:uppercase;}
.lp3 .content .audio .item .boxSound .item-change {display:inline-block; padding:0px 5px; text-align:center; width:35px; margin-top:11px;}
.lp3 .content .audio .item .boxSound .player {width:0.1%; position:absolute; -webkit-transition:width 200ms ease-in-out; -moz-transition:width 200ms ease-in-out; -o-transition:width 200ms ease-in-out; transition:width 200ms ease-in-out;}
.lp3 .content .audio .item .boxSound.active .description {padding-top:11px !important; font-size:11px;}
.lp3 .content .audio .item .boxSound.active .player {width:80%; left:67px; top:10px; position:absolute;}
.lp3 .content .audio .item .boxSound.active .player .duration {display:none;}
.lp3 .content .audio .item .boxSound.active .player .position {position:absolute; right:-35px; top:-3px; font-size:11px; font-weight:700;}
.lp3 .content .audio .item .boxSound.active .player .slider {width:100%; position:relative; height:8px; background-color:#a50256; cursor:pointer;}
.lp3 .content .audio .item .boxSound.active .player .slider .ui-slider-range {height:8px; background-color:#fff;}
.lp3 .content .audio .item .audio-play {display:table-cell; vertical-align:top; text-align:center; font-size:32px; cursor:pointer; padding:2px 5px 0 0;}
.lp3 .content .audio .item .audio-play .fa {color:#fff;}
.lp3 .content .audio .item .add-to-play {display:table-cell; vertical-align:top; text-align:center; cursor:pointer; padding:10px 5px 0 5px;}
.lp3 .content .audio .item .add-to-play .fa {color:#d80372; background-color:#fff; padding:3px 5px 4px 5px;}
.lp3 .content .audio .item .audio-play.active {font-size:20px; padding: 7px 10px 0px 4px;}
.lp3 .content .audio .item .audio-play.loading {font-size:25px; padding: 3px 5px 0px 0px;}

@media (max-width:1280px) {
	.lp3 .content .img {height:273px;}
	.lp3 .content .audio .item .boxSound.active .player {width:73%;}
}

@media (max-width:991px) {
	.zanp .left {display:none;}
	.zanp .left, .zanp .right {min-height:0!important; padding:15px!important;}
	.zanp .ulSurvey .left {display:inline-block;}

	.lp3 .content .img {height:330px; width:50%;}
	.lp3 .content .audio .item .boxSound.active .player {width:77%;}
}

@media (max-width:767px) {
	.zanp .pytanieTr, .zanp .pytanieAfterVotingTr, .zanp .trSurBtn, .zanp .odpowiedzTr, .zanp .odpowiedzAfterVotingTr, .zanp #survCount {width:100%;}

	.lp3 .content .audio .item .boxSound.active .player {width:70%;}
}
@media (max-width:568px) {
	.lp3 .content .audio .item .boxSound.active .player {width:64%;}
}

@media (max-width:480px) {
	.lp3 .content .audio .item .boxSound.active .player {width:48%;}
}

@media (max-width:360px) {
	.lp3 .content .audio .item .boxSound.active .player {width:40%;}
}